package com.yeejoin.amos.fas.business.service.model;


import java.io.Serializable;

public class ProtalData  /*extends Resource*/ implements Serializable
{

    private long id;
    private String name; //名称
    private String nodeState;//实时状态
    private String originalNodeState;//记录状态状态
    private String level;


    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getNodeState() {
        return nodeState;
    }

    public void setNodeState(String nodeState) {
        this.nodeState = nodeState;
    }

    public String getOriginalNodeState() {
        return originalNodeState;
    }

    public void setOriginalNodeState(String originalNodeState) {
        this.originalNodeState = originalNodeState;
    }
}